sha256: 8f78aeb26cb3b2cf4a70b87679e3ce7eef7dfc5871c020059bc154d545017ba2
real_size: null
zip_size: 318638664
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep68/open_data_millesime_2025-07-a_dep68_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep68/open_data_millesime_2025-07-a_dep68_csv_metadata.yml
